<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="m" type="main">Studien zur Bodenpacht im Recht der Graeco-Aegyptischen Papyri</title>
                <title level="s">Münchener Beiträge zur Papyrusforschung und antiken Rechtsgeschichte</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/herrmann1958.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <monogr>
                    <author>
                        <forename>Johannes</forename>
                        <surname>Herrmann</surname>
                    </author>
                    <title level="m" type="main">Studien zur Bodenpacht im Recht der Graeco-Aegyptischen Papyri</title>
                    <idno type="URI">ILP2I6VB</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/ILP2I6VB</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/ILP2I6VB</idno>
                    <ref target="https://papyri.info/biblio/5688"/>
                    <textLang mainLang="ger"/>
                    <imprint>
                        <pubPlace>München</pubPlace>
                        <publisher>Beck</publisher>
                        <date>1958</date>
                    </imprint>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0" level="s">Münchener Beiträge zur Papyrusforschung und antiken Rechtsgeschichte</title>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>